install preloader on LU64+ wii?

Discussion in 'Wii - Hacking' started by omego83, May 24, 2009.

  1. omego83
    OP

    omego83 Newbie

    Newcomer
    1
    May 24, 2009
    United States
    I got a wii with LU65 s/n and was able to get homebrew channel on it using bannerbomb. I'm on 3.4u and i did the LU64+ fix for it. Is there any risks if i update to 4.0, do i use waninkokos updater? then can i install preloader .29?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice